html{
  font-size: 10px;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font: 1.4rem/1.5 "Helvetica Neue",Helvetica,STHeiTi,"Droid Sans Fallback","Microsoft YaHei"; }
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight: normal }
body{
  margin: auto;
  font: 1.4rem/1.5 "Helvetica Neue",Helvetica,STHeiTi,"Droid Sans Fallback","Microsoft YaHei";
}
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
i{
  font-style: normal;
}
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
@media screen and (max-width:359.9px) {
  html {
    font-size: 10px;
  }
}

@media screen and (min-width:360px) and (max-width:374.9px) {
  html {
    font-size: 11px;
  }
}

@media screen and (min-width:375px) and (max-width:413.9px) {
  html {
    font-size: 11.375px;
  }
}

@media screen and (min-width:414px) and (max-width:479.9px) {
  html {
    font-size: 12.35px;
  }
}

@media screen and (min-width:480px) and (max-width:567.9px) {
  html {
    font-size: 14px;
  }
}

@media screen and (min-width:568px) and (max-width:639.9px) {
  html {
    font-size: 16.2px;
  }

}

@media screen and (min-width:640px) {
  html {
    font-size: 18px;
  }
}

@media screen and (max-width:359.9px) {
  html {
    font-size: 10px;
  }
}

@media screen and (min-width:360px) and (max-width:374.9px) {
  html {
    font-size: 11px;
  }
}

@media screen and (min-width:375px) and (max-width:413.9px) {
  html {
    font-size: 11.375px;
  }
}

@media screen and (min-width:414px) and (max-width:479.9px) {
  html {
    font-size: 12.35px;
  }
}

@media screen and (min-width:480px) and (max-width:567.9px) {
  html {
    font-size: 14px;
  }
}

@media screen and (min-width:568px) and (max-width:639.9px) {
  html {
    font-size: 16.2px;
  }
}

@media screen and (min-width:640px) {
  html {
    font-size: 18px;
  }
}
body {
    background: #f6f7f7
    color: #333;
}

.inframe {
   width: 90%;
    max-width: 1024px;
    background: #fff;
    border: 1px solid #e5e5e9;
    padding: 10px 20px 20px;
    margin: auto;
  box-sizing: border-box;
  margin-top:70px;
  box-shadow: 0 0px 20px #cccaca
}

h1.title{
    font-size: 0.8rem;
    text-align: center;
    margin-top:0.4rem;
}
.exp-info{
    text-align: center;
    font-size: 12px;
    margin-bottom: 0.4rem;
}
.exp-info li{
    display: inline-block;
    color: #999;
    height: 22px;
    line-height: 22px;
}
.exp-info li.blank{
    padding: 0 10px;
    color: #e1e1e1;
}
.content-block  ol li{
    position: relative;
    line-height: 32px;
    margin-top: 10px;
}
.content-block  ol li .list-bg span:first-child{
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    font-size: 16px;
    background: #0cab07;
    color: #fff;
    line-height: 30px;
    border-radius: 100%;
    text-align: center;
    margin-right: 10px;
}
.top.iconfont{
  background:#fff;
  color:#0cab07;
  border:none;
  border-radius:0;
  font-size:0.5rem;
  line-height:1.5;
  text-align:center;
  width:44px;
  height:44px;
  display:block;
  position:fixed;
  z-index: 1111;
  right:1rem;
  bottom:-7rem;
  padding-top:0.3rem;
  text-decoration:none;
  box-shadow:0 6px 12px 0 rgba(0,0,0,.15);
  font-weight:bold
}

.content-block  ol li img{
    width: auto;
    max-width: 80%;
    margin: 0.5rem;
    box-shadow: 0px 0px 10px #333;
}
.list-bg{
    background: rgba(12, 171, 7, 0.27);
    padding:0.2rem;
  font-size: 0.4rem;
}
 .content-block h2{
    font-size: 0.7rem;
    line-height: 2;
  border-top: 1px solid #e5e5e9;
  padding-top: 0.2rem;
  margin-bottom: 0;
  margin-top:0

}

.content-block,.list{
    padding: 0 0.2rem;
}
.content-block:last-child{
    border-bottom: none;
}
.list li{
    margin-left: 1rem;
    color: rgb(0, 0, 238);
}
ol.list{
    list-style: disc;
	margin-bottom:0.1rem;
  font-size:0.6rem;

}
.list a{
    display: block;
    font-size: 0.4rem;
    line-height: 2;
}
.qr{
  text-align: center;
}
.qr p{
  font-size: 0.4rem;
}
#contact::after{
  content: "";
  clear: both;
  display: block;
}
@media screen and (min-width:360px) and (max-width:640px)  {
  .inframe {
    width: 100%;
    padding: 0;
    border-top:none;
    margin-top:50px;
    padding-top: 20px;
  }
   .top.iconfont{
    padding:0.2rem 0.4rem;
    font-size:1rem;
    right:  0.6rem;
    bottom:-70px;

  }
  .content-block{
    padding: 0 0.1rem;
  }
  .list-bg{
    font-size: 0.6rem;
    padding: 0.4rem ;
  }
  .content-block h1.title{font-size: 2rem; padding-top: 1rem}
  .content-block h2{
    font-size: 0.8rem;
  }
  .content-block  ol li img{
    box-shadow: 0px 0px 4px #333;

  }
  .content-block  ol li span{
    width: 28px;
    height: 28px;
  }
  .list{
    font-size: 0.8rem;
  }
  .list a{
    font-size: 0.6rem;
  }
  .qr{
    display: none;
  }
}
.content-block{
 padding-top: 60px;
 margin-top:-60px;
}
